@font-face {
     font-family: "Omnes";
     src: url("https://d3gmp5fc3e4x00.cloudfront.net/retailer-tech-editor/template/653240e07e46ce7ef46f120c/fonts/Omnes-Medium.woff2") format("woff2"), url("https://d3gmp5fc3e4x00.cloudfront.net/retailer-tech-editor/template/653240e07e46ce7ef46f120c/fonts/Omnes-Medium.woff") format("woff");
     font-style: normal;
     font-weight: 500;
     font-display: swap;
}
@font-face {
     font-family: "Omnes";
     src: url("https://d3gmp5fc3e4x00.cloudfront.net/retailer-tech-editor/template/653240e07e46ce7ef46f120c/fonts/Omnes-Bold.woff2") format("woff2"), url("https://d3gmp5fc3e4x00.cloudfront.net/retailer-tech-editor/template/653240e07e46ce7ef46f120c/fonts/Omnes-Bold.woff") format("woff");
     font-style: normal;
     font-weight: bold;
     font-display: swap;
}
@font-face {
    font-family: 'Omnes';
    src: url('https://d3gmp5fc3e4x00.cloudfront.net/retailer-tech-editor/template/653240e07e46ce7ef46f120c/fonts/Omnes-Light.woff2') format('woff2'), url('https://d3gmp5fc3e4x00.cloudfront.net/retailer-tech-editor/template/653240e07e46ce7ef46f120c/fonts/Omnes-Light.woff') format('woff');
    font-weight: normal;
    font-style: 300;
    font-display: swap;
}